@charset "utf-8";
/* CSS Document */

* {margin: 0; padding: 0;} /* Makes sure that everything is without margins or padding to begin with, as some browsers add these when you don't want them to */

p {font-size: 10pt; line-height: 14pt; padding-bottom: 5pt; color: #000;}
.hide {margin-left: -1000em;}
.center {text-align: center;}
.floatleft {float: left; padding: 5px 20px 10px 0; clear: left;}

body, html {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #4F2683; /*font colour*/
	height: 100%; /*needs a height of 100% so that your main content stretches the entire page */
	background: url("images/shadow_bg.png") repeat-y top center #4F2683;
}
#container {
	width: 809px;
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treated as min-height*/

	min-height:100%; /* real browsers */

	text-align: left; /* this overrides the text-align: center on the body element. */
}
#header {
	height: 290px;
	width: 100%;
	background: url("images/logo.png") no-repeat top center;
}
	#header h1 {
		text-indent: -1000em;
	}
#mainContent {
	padding: 0 170px 140px 170px; /* bottom padding for footer */
	z-index: 10;
}
#navigation {
	list-style-type: none; /* takes away the bullets */
	font-size: 9pt;
	font-weight: bold;
	color: #FFF;
	margin: -20px 0 0 140px;
	z-index: 1;
	}
	#navigation li {
		float: left; /* displays the list side by side */
		padding-right: 5pt; /* give the items some space */
	}
	#navigation a:link, #navigation a:visited {color: #FFF; text-decoration: none;}
	#navigation a:hover, #contact a:hover {text-decoration: underline;}
#content {
	position: relative;
	clear: left; /* keeps the content from jumping up beside the navigation */
	z-index: 99; /*highest in the stacking order appears over everything else*/
	}
	#intro {text-align: center; padding-top: 60px;}
	#intro p {font-size: 16pt; line-height: 20pt; color:#4F2683;}
	#about, #contact {padding: 30px 30px;}
	#about p, #contact p {font-family: verdana;}
	#contact {clear: none;}
	#contact a {font-weight: bold;}
	#contact a:link, #contact a:visited {text-decoration: none; color: #000;}
#footer {
	position:absolute;
	height: 199px;
	width: 100%;
	bottom:0; /* stick to bottom */
	background: url("images/flowerfooter.png") no-repeat;
	z-index: 1; /*the lowest object in the stacking order */
	margin-left: 1px; /* fixes the slight misalignment of the borders */
}

#ABN {
	position: absolute;
	width: 100%;
	bottom: 0;
	z-index: 98; 
	text-align: center;}

#ABN p {font-weight: bold; color:#4F2683;}
